Required Libraries

Linking CryptoAPI functions requires the availability of Crypt32.lib. Programs using some of the functions may also require Advapi32.lib. When using the Visual C++ compiler, these files should be listed among the object/library modules.

 

 

Show: